/*
 Theme Name:   CCSE Bespoke
 Author:       Akamori Technologies
 Author URI:   https://akamori.tech
 Template:     attorna
*/

.nobr {white-space:nowrap;}

.gdlr-core-personnel-style-grid .gdlr-core-personnel-list-content {font-size:14px;}


.team-bio-accordion li:not(:last-child) {padding-bottom:10px,}

i.gdlr-core-pos-left.fa.fa-comment-o {margin-top:-4px;}

#practice-areas-grid-wrapper .gdlr-core-pbf-wrapper-container.gdlr-core-container {justify-content:center;}
div#gdlr-core-column-7, div#gdlr-core-column-8 {float:none; display:inline-block;}

@media only screen and (min-width: 1140px){
	footer h3 {padding-top:14px; margin-bottom:20px !important;}
	footer #gdlr-core-custom-menu-widget-4 {padding-left:60px;}
	footer .attorna-copyright-right {padding-right:75px;}

	.justify {text-align:justify; text-justify:inter-word; hyphens:auto;}
	.justify-standard {text-align:justify;}
	
	.gdlr-core-personnel-style-grid .gdlr-core-personnel-list-content p {text-align:justify; text-justify:inter-word; hyphens:auto;}
	
	.gdlr-core-column-service-content p {text-align:justify; text-justify:inter-word; hyphens:auto;}
	
	.team-bio-accordion {text-align:justify; text-justify:inter-word; hyphens:auto;}
}


@media only screen and (max-width:767px){
	body {overflow-wrap:anywhere; word-break:normal !important; word-wrap:normal !important; line-break:strict;}
	footer, .mobile-center {text-align:center;}
	
	h1.attorna-page-title {font-size:27px !important;}
	h3.gdlr-core-title-item-title {overflow-wrap:anywhere; word-break:normal; line-break:strict;} /* https://deku.posstree.com/en/web/css-overflow-wrap/ */
	h4.gdlr-core-accordion-item-title {font-size: 16px !important;}
	
	.gdlr-core-pbf-sidebar-right, .gdlr-core-pbf-sidebar-left {display:none;}
	
	#about-button-sidebyside > a:nth-child(1) {margin-right:0px !important;}
	#about-buttons-consultservice > a {font-size:14px !important;}
}